so im confused

Discussion in 'Jailbreaks and iOS Hacks' started by clearchaos, Jun 20, 2009.

  1. clearchaos macrumors regular

    clearchaos

    Joined:
    Feb 8, 2009
    #1
    i've been on the Dev Team's site, and downloaded quickpwn 2.2.5-2, which i thought was for jailbreaking the 3.0 firmware. however, the readme file in the download says
    "* Support for FW v2.0.1, v2.0.2, v2.1.0, v2.2.0, v2.2.1"

    so is this not for jailbreaking 3.0?
     
  2. clearchaos thread starter macrumors regular

    clearchaos

    Joined:
    Feb 8, 2009
    #2
    i should note that im on windows, and no NOT need to unlock my phone. i have a regular AT&T iphone plan.
     
  3. ngenerator macrumors 68000

    ngenerator

    Joined:
    May 12, 2009
    Location:
    USG Ishimura
  4. ngenerator macrumors 68000

    ngenerator

    Joined:
    May 12, 2009
    Location:
    USG Ishimura
    #4
    quickpwn 2.2.5 was for jailbreaking iphone OS 2.2.1 and previous versions
     
  5. clearchaos thread starter macrumors regular

    clearchaos

    Joined:
    Feb 8, 2009
    #5
    ok, thanks!
     

Share This Page